/* YUI cal min css */
.yui-calcontainer {
	position:relative;
	float:left;
	_overflow:hidden
}
.yui-calcontainer iframe {
	position:absolute;
	border:none;
	margin:0;
	padding:0;
	z-index:0;
	width:100%;
	height:100%;
	left:0;
	top:0
}
.yui-calcontainer iframe.fixedsize {
	width:50em;
	height:50em;
	top:-1px;
	left:-1px
}
.yui-calcontainer.multi .groupcal {
	z-index:900;
	float:left;
	position:relative
}
.yui-calcontainer .title {
	position:relative;
	z-index:1
}
.yui-calcontainer .close-icon {
	position:absolute;
	z-index:1;
	text-indent:-10000em;
	overflow:hidden
}
.yui-calendar {
	position:relative
}
.yui-calendar .calnavleft {
	position:absolute;
	z-index:1;
	text-indent:-10000em;
	overflow:hidden
}
.yui-calendar .calnavright {
	position:absolute;
	z-index:1;
	text-indent:-10000em;
	overflow:hidden
}
.yui-calendar .calheader {
	position:relative;
	width:100%;
	text-align:center
}
.yui-calcontainer .yui-cal-nav-mask {
	position:absolute;
	z-index:2;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	_width:0;
	_height:0;
	left:0;
	top:0;
	display:none
}
.yui-calcontainer .yui-cal-nav {
	position:absolute;
	z-index:3;
	top:0;
	display:none
}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn {
	display:-moz-inline-box;
	display:inline-block
}
.yui-calcontainer .yui-cal-nav .yui-cal-nav-btn button {
	display:block;
* display:inline-block;
* overflow:visible;
	border:none;
	background-color:transparent;
	cursor:pointer
}
.yui-calendar .calbody a:hover {
	background:inherit
}
p#clear {
	clear:left;
	padding-top:10px
}
.yui-skin-sam .yui-calcontainer {
	background-color:#F2F2F2;
	border:1px solid #808080;
	padding:10px
}
.yui-skin-sam .yui-calcontainer.multi {
	padding:0 5px 0 5px
}
.yui-skin-sam .yui-calcontainer.multi .groupcal {
	background-color:transparent;
	border:none;
	padding:10px 5px 10px 5px;
	margin:0
}
.yui-skin-sam .yui-calcontainer.multi .title {
	margin:0 -5px 0 -5px
}
.yui-skin-sam .yui-calcontainer.withtitle {
	padding-top:0
}
.yui-skin-sam .yui-calendar {
	border-spacing:0;
	border-collapse:collapse;
	font:100% sans-serif;
	text-align:center;
	margin:0
}
.yui-skin-sam .yui-calendar .calhead {
	background:transparent;
	border:none;
	vertical-align:middle;
	padding:0
}
.yui-skin-sam .yui-calendar .calheader {
	background:transparent;
	font-weight:bold;
	padding:0 0 .6em 0;
	text-align:center
}
.yui-skin-sam .yui-calendar .calheader img {
	border:none
}
.yui-skin-sam .yui-calendar .calweekdayrow {
	height:2em
}
.yui-skin-sam .yui-calendar .calweekdayrow th {
	padding:0;
	border:none
}
.yui-skin-sam .yui-calendar .calweekdaycell {
	color:#000;
	font-weight:bold;
	text-align:center;
	width:2em
}
.yui-skin-sam .yui-calendar .calfoot {
	background-color:#F2F2F2
}
.yui-skin-sam .yui-calendar .calrowhead, .yui-skin-sam .yui-calendar .calrowfoot {
	color:#A6A6A6;
	font-size:85%;
	font-style:normal;
	font-weight:normal;
	border:none
}
.yui-skin-sam .yui-calendar .calrowhead {
	text-align:right;
	padding:0 2px 0 0
}
.yui-skin-sam .yui-calendar .calrowfoot {
	text-align:left;
	padding:0 0 0 2px
}
.yui-skin-sam .yui-calendar td.calcell {
	border:1px solid #CCC;
	background:#FFF;
	padding:1px;
	height:1.6em;
	line-height:1.6em;
	text-align:center;
	white-space:nowrap
}
.yui-skin-sam .yui-calendar td.calcell a {
	color:#06C;
	display:block;
	height:100%;
	text-decoration:none
}
.yui-skin-sam .yui-calendar td.calcell.oom {
	background-color:#CCC;
	color:#A6A6A6;
	cursor:default
}
.yui-skin-sam .yui-calendar td.calcell.selected {
	background-color:#FFF;
	color:#000
}
.yui-skin-sam .yui-calendar td.calcell.selected a {
	background-color:#B3D4FF;
	color:#000
}
.yui-skin-sam .yui-calendar td.calcell.calcellhover {
	background-color:#426FD9;
	color:#FFF;
	cursor:pointer
}
.yui-skin-sam .yui-calendar td.calcell.calcellhover a {
	background-color:#426FD9;
	color:#FFF
}
.yui-skin-sam .yui-calendar td.calcell.previous {
	color:#E0E0E0
}
.yui-skin-sam .yui-calendar td.calcell.restricted {
	text-decoration:line-through
}
.yui-skin-sam .yui-calendar td.calcell.highlight1 {
	background-color:#CF9
}
.yui-skin-sam .yui-calendar td.calcell.highlight2 {
	background-color:#9CF
}
.yui-skin-sam .yui-calendar td.calcell.highlight3 {
	background-color:#FCC
}
.yui-skin-sam .yui-calendar td.calcell.highlight4 {
	background-color:#CF9
}
.yui-skin-sam .yui-calendar a.calnav {
	border:1px solid #F2F2F2;
	padding:0 4px;
	text-decoration:none;
	color:#000;
	zoom:1
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-mask {
	background-color:#000;
	opacity:.25;
	filter:alpha(opacity = 25)
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav {
	font-size:93%;
	border:1px solid #808080;
	left:50%;
	margin-left:-7em;
	width:14em;
	padding:0;
	top:2.5em;
	background-color:#F2F2F2
}
.yui-skin-sam .yui-calcontainer.withtitle .yui-cal-nav {
	top:4.5em
}
.yui-skin-sam .yui-calcontainer.multi .yui-cal-nav {
	width:16em;
	margin-left:-8em
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-y, .yui-skin-sam .yui-calcontainer .yui-cal-nav-m, .yui-skin-sam .yui-calcontainer .yui-cal-nav-b {
	padding:5px 10px 5px 10px
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-b {
	text-align:center
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-e {
	margin-top:5px;
	padding:5px;
	background-color:#EDF5FF;
	border-top:1px solid black;
	display:none
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav label {
	display:block;
	font-weight:bold
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-mc {
	width:100%;
	_width:auto
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-y input.yui-invalid {
	background-color:#FFEE69;
	border:1px solid #000
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav-yc {
	width:4em
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn button {
	padding:0 8px;
	font-size:93%;
	line-height:2;
* line-height:1.7;
	min-height:2em;
* min-height:auto;
	color:#000
}
.yui-skin-sam .yui-calcontainer .yui-cal-nav .yui-cal-nav-btn.yui-default button {
	color:#fff
}
/* Body css*/
form {
	padding:0;
	margin:0
}
.calimg, .yui-skin-sam .yui-calendar td.calcell, .yui-skin-sam .yui-calendar td.calcell.oom, .yui-skin-sam .yui-calendar td.calcell.previous, .yui-skin-sam .yui-calendar td.calcell.selected a, .yui-skin-sam .yui-calendar td.calcell.calcellhover a, .yui-skin-sam .yui-calendar td.calcell a:hover, .yui-skin-sam .yui-calendar .calnavleft, .yui-skin-sam .yui-calendar a.calnavleft:hover, .yui-skin-sam .yui-calendar .calnavright, .yui-skin-sam .yui-calendar a.calnavright:hover, .yui-skin-sam .yui-calcontainer .calclose, .contactContainer_inside p.backGround span.phonepic, .Holidays small, .srchBtn ul li.Lft, .srchBtn ul li.Rht, span.fltstats, .srchBtn span.off {
	background:transparent url("images/home-body_260211.png") no-repeat
}
.oneWayRet input{
    border: 1px solid #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 5px #CCCCCC inset;
    color: #777777;
    font-family: inherit;
    font-size: 14px;
    font-style: inherit;
    font-weight: bold;
    height: 40px;
    width: 290px;

}
button, textarea, select, optgroup, option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
}
input, button, textarea, select {
	font-size:100%
}
.textalignR {
	text-align:right
}
.marginR10 {
	margin-right:5px
}
.padtop3 {
	padding-top:3px!important
}
.width100 {
	width:100%
}
.fntboldclr {
	font-weight:bold;
	color:#231360
}
.marginbtm10 {
	margin-bottom:10px
}
#FLT a {
	height: 16px;
	padding: 5px 5px 5px 7px;
	width: 84px;
	text-decoration:none;
}
#FLT a:hover {
	background-color:#3491bc;
	text-decoration:none;
	color:#FFFFFF;
}
#HLT a {
	height: 16px;
	padding: 5px 5px 5px 7px;
	width: 84px;
	text-decoration:none;
}
#HLT a:hover {
	background-color:#3491bc;
	text-decoration:none;
	color:#FFFFFF;
}
label.repeatLable {
	padding-right:12px
}
.marginTop18 {
	margin-top:18px
}
.marginTop37 {
	margin-top:37px
}
.mrgnleft20 {
	margin-left:20px
}
.marBtm5 {
	margin:0 0 5px 0
}
.whiteBord {
	border-top:#FFF 1px dotted;
	padding:5px 0 5px 0;
	float:left;
	width:100%
}
.srchBtn {
	margin-right:20px
}
.srchBtn ul {
	padding:0;
	margin:0
}
.srchBtn ul li {
	float:left;
left top no-repeat;
	list-style:none
}
.srchBtn ul li a {
	color:#FFF;
	font-size:11px;
	display:block;
	text-decoration:none
}
.srchBtn ul li a:hover {
	background:transparent;
	color:#FFF
}
.srchBtn ul li.Lft {
	background-position:-52px -62px;
	width:9px;
	height:23px;
	z-index:100
}
.srchBtn ul li.Mid {
	background-image:url(images/grn_btn_midrpt.gif);
	background-repeat:repeat-x;
	width:auto;
	height:23px;
	font-weight:bold;
	padding:4px 0 0 0
}
.srchBtn ul li.Rht {
	background-position:-63px -62px;
	width:11px;
	height:23px
}
.srchBtn span.off {
	background-position:-1px -62px;
	width:46px;
	height:48px;
	display:block;
	position:absolute;
	margin-left:73px;
	margin-top:-5px
}
.searWidgetmain,
.oneWayRet {
	width:430px;
	font-size:11px;
	overflow:hidden;
	color:#231360;
	text-align:left
}
.searWidgetmain h1 {
	background-color:#FFC53A;
	color:#000;
	font-size:17px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0 10px 0
}
.widgetNavigation {
	margin:0;
	height:26px;
	overflow:hidden;
	background-color: #2174B6;
	width: 190px;
}
.widgetNavigation li {
	text-decoration:none;
	display:inline;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	float:left;
	height:26px;
}
.widgetNavigation li a {
	color:#fff;
	outline:none;
	display:block;
	float:left;
	padding:5px 4px 5px 5px;
	height:25px;
	font-size:11px
}
.widgetNavigation li a:hover {
	color:#FFF;
	text-decoration:underline;
	background:transparent
}
.widgetNavigation li.lastli {
	border-right:none
}
.widgetNavigation li.lastli a {
	padding:5px 0 5px 8px;
	height:25px
}
.widgetNavigation li.pipe {
	color:#87ADE8
}
.widgetNavigation li.active {
	background-color:#3491bc;
	color:#FFFFFF;
	text-decoration:none;
	width:93px;
}
.widgetNavigation li.active a {
	color:#FFFFFF;
	outline:none
}
.widgetNavigation li.active a:hover {
	color:#28166F
}
.widgetOptions ul {
	margin:0;
	padding:5px 0 5px 7px
}
.widgetOptions ul li {
	display:inline
}
.widgetOptions ul.whctrip li {
	padding:0 10px 0 0
}
.widgetOptions p.passinfo {
	font-weight:bold;
	color:#231360;
	padding:5px 0 5px 0
}
.widgetOptions .oneWayRet {
	float: left;
	padding: 8px 0 0 7px;
	width: 415px;
}
.widgetOptions .oneWayRet ul {
	margin:0;
	padding:0
}
.widgetOptions .oneWayRet ul li {
	display:inline;
	width:155px;
	float:left;
	margin-bottom:5px
}
.widgetOptions .oneWayRet ul li img {
	vertical-align:top;
	margin-top:2px;
	margin-left:3px
}
.widgetOptions .oneWayRet ul li label {
	font-weight: bold;
	display:block;
	margin-top:1px;
	margin-bottom:3px
}

.widgetOptions .oneWayRet ul li.travelers {
	padding:5px 10px 0 0
}
.widgetOptions .oneWayRet select.big {
	width:162px;
	border: 1px solid #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    height: 25px;
}
.widgetOptions .oneWayRet input.textbox {
	width:100px;
	height:24px;
	font-size: 10px;
}
.roomContainer {
	width:175px;
	overflow:hidden
}
.additional {
	overflow:hidden;
	margin:0 20px 0 20px;
	padding-top:10px
}
.additional a {
	color:#231360;
	font-weight:bold;
	text-decoration:underline
}
.additional a:hover {
	font-weight:bold;
	text-decoration:none
}
span.fltstats {
	background-position:-54px 0;
	padding-left:20px;
	width:43px;
	height:17px
}
.calimg {
	background-position:0 0;
	padding-left:14px;
	width:32px;
	height:14px;
	margin-bottom:-10px;
	cursor:pointer
}
* html .fltoptions .oneWayRet ul {
	float:left
}
* html .fltoptions ul {
	margin:0;
	padding:7px 0 7px 5px
}
* html .roomContainer {
	float:left
}
* html .srchBtn {
	float:left
}
* html .whiteBord {
	margin-top:5px
}
ul.childage {
	overflow:hidden;
	width:100%
}
.margintop {
	margin-top:15px
}
.yui-skin-sam .yui-calendar {
	border-spacing:0;
	border-collapse:collapse;
	font-size:11px;
	text-align:center;
	margin:5px
}
.yui-skin-sam .yui-calcontainer.multi {
	background-color:#FFF;
	border-color:#009BE5;
	border-style:solid;
	border-width:10px 2px 2px;
	height:196px
}
.yui-skin-sam .yui-calendar .calheader {
	-x-system-font:none;
	color:#333;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:12px;
	padding-bottom:0;
	padding-top:0;
	text-align:center;
	-moz-user-select:none
}
.yui-skin-sam .yui-calendar .calweekdayrow th {
	color:#0597DB;
	font-size:12px;
	font-weight:normal
}
.yui-skin-sam .yui-calendar td.calcell {
	background-position:-46px -19px;
	color:#0597DB;
	cursor:pointer;
	width:22px;
	border:medium none;
	line-height:19px;
	text-align:center
}
.yui-skin-sam .yui-calendar td.calcell a {
	color:#0597DB
}
.yui-skin-sam .yui-calendar td.calcell a {
	height:19px
}
.yui-skin-sam .yui-calendar td.calcell.oom {
	background-position:0 -19px;
	background-color:#FFF;
	color:#FFF;
	cursor:default
}
.yui-skin-sam .yui-calendar td.calcell.previous {
	background-position:1px -19px;
	color:#999
}
.yui-skin-sam .yui-calendar td.calcell.selected a {
	background-position:-70px -20px;
	color:#FFF;
	cursor:pointer
}
.yui-skin-sam .yui-calendar td.calcell.calcellhover {
	background:none;
	cursor:pointer;
	color:#000
}
.yui-skin-sam .yui-calendar td.calcell.calcellhover a, .yui-skin-sam .yui-calendar td.calcell a:hover {
	background-position:0 -40px;
	color:#000
}
.yui-skin-sam .yui-calendar .calnavleft {
	background-position:-38px -40px;
	width:9px;
	height:11px;
	top:0;
	bottom:0;
	left:-2px;
	margin-left:.4em;
	cursor:pointer
}
.yui-skin-sam .yui-calendar a.calnavleft:hover {
	background-position:-64px -40px
}
.yui-skin-sam .yui-calendar .calnavright {
	background-position:-51px -40px;
	width:9px;
	height:11px;
	top:0;
	bottom:0;
	right:-6px;
	margin-right:.4em;
	cursor:pointer
}
.yui-skin-sam .yui-calendar a.calnavright:hover {
	background-position:-77px -40px
}
.yui-skin-sam .yui-calcontainer .title {
	background:none;
	border:none
}
.yui-skin-sam .yui-calcontainer .calclose {
	background-position:-23px -44px;
	width:10px;
	height:10px;
	top:.4em;
	right:.4em;
	cursor:pointer
}
.yui-skin-sam .yui-calcontainer.multi .groupcal {
	padding:0 1px
}
.yui-skin-sam .yui-calcontainer.multi .groupcal.first-of-type {
	padding-right:13px
}
.yui-skin-sam .yui-calcontainer.multi .groupcal.last-of-type {
	padding-left:0
}
.yui-skin-sam .yui-calendar td.calcell a {
	text-indent:-3px;
	_text-indent:-1px
}
.contactContainer_inside p.backGround {
	font-size:12px;
	color:#000;
	background:#ffc53a;
	padding:5px
}
.contactContainer_inside p.backGround span.phonepic {
	background-position:-18px 0;
	width:20px;
	height:17px;
	padding-right:3px;
	float:left
}
.contactContainer_inside {
	background:#FFF;
	font-size:12px;
	color:#444
}
.contactContainer_inside p {
	padding:5px 0 0 5px
}
.contactContainer_inside p a {
	color:#1F115C
}
.contactContainer_inside p span.blueContact {
	color:#029BF9;
	padding-right:5px
}
.fontSize {
	font-size:11px
}
.Lblue {
	font-size:12px;
	background:#E2F4FF;
	color:#000
}
.Lblue {
	padding:5px 0 5px 25px;
	margin-top:5px
}
.Lblue a {
	font-size:12px;
	color:#000
}
.Lblue small a {
	font-size:11px;
	color:#21145A
}
.SpecialOffer {
	font-size:12px;
	width:304px;
	background:#FFF;
	float:left
}
.SpecialOffer span.heading {
	font-weight:bold;
	font-size:12px;
	background:#233288;
	color:#FFF;
	padding:5px 10px;
	display:block
}
.SpecialOfferInside {
	padding:0 3px;
	width:93%;
	float:left;
	text-align:left
}
.SpecialOfferInside p {
	margin-top:10px;
	height:62px;
	_height:65px;
	padding-right:3px;
	font-size:11px
}
.SpecialOfferInside p img {
	float:left;
	margin-right:10px
}
.SpecialOfferInside a {
	font-weight:bold;
	font-size:13px;
	color:#000;
	text-decoration:underline
}
.Holidays {
	font-size:11px;
	width:173px;
	margin-left:1px;
	background:#FFF;
	float:left;
	margin-bottom:10px;
	_margin-bottom:0
}
.HolidaysInside {
	background:#E2F4FF;
	width:173px;
	float:left
}
.Holidays small {
	background-position:-41px 0;
	width:10px;
	height:8px;
	margin:3px 0 0 5px;
	float:right;
	overflow:hidden
}
.Holidays p {
	font-weight:bold;
	font-size:12px;
	background:#233288;
	color:#FFF;
	padding:5px 10px;
	display:block
}
.HolidaysInside ul {
	margin:0;
	padding:0;
	list-style:none
}
.HolidaysInside ul li {
	display:block;
	_height:15px;
	padding:0;
	margin:0;
	border-bottom:1px solid #FFF;
	padding:2px 10px 2px;
	width:153px;
	float:left
}
.HolidaysInside ul li.FontFirst {
	font-size:12px;
	padding-top:5px;
	font-weight:bold
}
.HolidaysInside ul li span {
	float:right;
	text-align:right
}
.HolidaysInside ul li a {
	font-size:11px;
	float:left;
	color:#000;
	text-decoration:underline
}
.border0 {
	border:0!important
}
.mtopImg {
	margin-top:4px
}
.add-flight {
	background-position:0 -19px;
	width:82px;
	cursor:pointer;
	height:22px;
	float:left;
	margin-right:4px
}
.remove-flight {
	background-position:-84px -19px;
	width:82px;
	cursor:pointer;
	height:22px;
	float:left
}
.search-flight {
	background-position:-168px -19px;
	width:103px;
	height:23px;
	display:block
}
.search-flightplushotel30p {
	background-position:-62px -79px;
	height:47px;
	width:200px;
	display:block;
	text-decoration:none!important
}
.search-hotel {
	background-position:-200px -46px;
	width:103px;
	height:23px;
	margin-top:5px;
	display:block;
	text-decoration:none!important
}
.search-flightplushotel {
	background-position:0 -213px;
	width:164px;
	cursor:pointer;
	height:26px
}
.nohoverBG:hover {
	text-decoration:none!important;
	background-color:transparent!important
}
.overlaytxt {
	font-size:12px;
	color:#024280;
	font-weight:bold
}
#overlay {
	display:none;
	position:absolute;
	left:0;
	top:120px;
	width:100%;
	height:100%;
	z-index:1000
}
#overlay div.chf_overlayContainer {
	width:700px;
	margin:0 auto;
	background-color:#FFF;
	border:1px solid #FFF;
	padding:0
}
#filter {
	display:none;
	position:absolute;
	left:0;
	top:120px;
	width:100%;
	height:100%;
	text-align:center;
	z-index:1000
}
#filter div {
	width:700px;
	margin:0 auto;
	background-color:#FFF;
	padding:0;
	text-align:center
}
.widget {
	width:294px;
	height:auto;
	background-color:#82A8E2
}
.blue-bg ul.blueNav {
	background:#233288;
	width:100%;
	float:left;
	overflow:hidden
}
.blue-bg ul.blueNav li {
	padding:0 6px;
	line-height:29px;
	height:30px;
	float:left;
	border-right:1px solid #0494D5;
	cursor:pointer
}
.blue-bg ul li.activeTab {
	background:#82A8E2
}
.build_form ul.tripoptions li {
	margin:0 10px 3px 0;
	float:left
}
.build_form ul.tripoptions li input, .build_form ul.tripoptions li label {
	vertical-align:middle
}
ul li.travelers {
	padding:5px 10px 0 0
}
.srch_flight {
	margin:6px 0
}
.brdr-bot-wht {
	margin:5px 0;
	border-bottom:1px dotted #FFF;
	height:1px;
	overflow:hidden
}
.roomsel {
	padding:3px 0 5px
}
#arrowsTable {
	position:relative;
	top:-17px;
	left:30px
}
/*holiday promo*/
.offerimgOne, .offerimgTwo, .offerimgThree, .offerimgFour {
	background-image:url(images/body_holidays-12a21fba79e.png)
}
.offerimgOne {
	background-repeat:no-repeat;
	width:93px;
	height:56px;
	background-position:0px;
	float:left;
	margin-right:10px;
}
.offerimgTwo {
	background-repeat:no-repeat;
	width:93px;
	height:56px;
	background-position:-95px;
	float:left;
	margin-right:10px;
}
.offerimgThree {
	background-repeat:no-repeat;
	width:93px;
	height:56px;
	background-position:-190px;
	float:left;
	margin-right:10px;
}
.offerimgFour {
	background-repeat:no-repeat;
	width:93px;
	height:56px;
	background-position:-285px;
	float:left;
	margin-right:10px;
}
/*holiday promo*/

/*return overlay*/
#ret_overlay .button {
	background:#0671c1;
	display:inline-block;
	padding:5px 15px 6px;
	color:#fff;
	line-height:1;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.25);
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom:1px solid rgba(0, 0, 0, 0.25);
	cursor:pointer;
	overflow:visible;
	width:auto;
	text-decoration:none !important;
}
#ret_overlay button::-moz-focus-inner {
border:0;
padding:0
}
#ret_overlay .fntSize11 {
	font:bold 11px arial;
	padding:4px 10px 5px;
}
#ret_overlay .hr {
	border-bottom: 1px dotted #dfdfdf;
	margin-top:7px;
	margin-bottom:9px;
}
#ret_overlay {
	text-align:center;
	margin:20px;
	padding:0;
}
#ret_overlay span {
	font:12px arial;
	color:#3f3f3f;
}
#ret_overlay .mr12 {
	margin-left:12px;
}
#ret_overlay .grey_btn {
	background:#7f7f7f!important;
}
#ret_overlay .green_btn {
	background:#008110!important;
}
#ret_overlay {
	margin:0!important;
}
/*return overlay*/
    

	

		
.white-round-box {
	width:100%;
	height:auto;
	background-color: #ffffff;
	overflow: hidden;
}
.white-cont-area {
	padding:0 10px 0 0;
	text-align:left;
}
.white-cont-area-support {
	padding:25px 25px 10px 25px;
}
.white-cont-area2 {
	padding:10px;
}
.white-roundtop {
	background:url(images/wht-crn-right.gif) no-repeat top right;
}
img.white-corner {
	width: 10px;
	height: 10px;
	border: none;
	display:block !important;
}/********* master white round box ends ********/
.leftmid-container {
	width: 822px;
	float: left;
}
.left-blue-box {
	width:100%;
	height:auto;
	background-color:#82a8e2;
}
.left-gray-box {
	width:100%;
	height:auto;
	background-color:#666666;
}
.orange-band2 {
	background-color:#ffc53a;
	height:auto;
}/********* left bloc container ********/
.home-left-bloc {
	width:314px;
	height:auto;
	float:left;
}
.orange-band {
	height:34px;
	background-color:#ffc53a;
	margin-bottom:1px;
}/********* left bloc container ends ********//******** mid bloc container *********/
.home-mid-bloc {
	width:498px;
	height:auto;
	float:left;
	margin-left:10px;
}/******** mid bloc container ends *********/
.pad-all-10 {
	padding: 10px;
}
.mrgntop10 {
	margin-top:10px;
}/********** right bloc container *********/
.home-right-bloc {
	width:138px;
	height:auto;
	float:right;
}/********** right bloc container ends *********/
#bottompromos {
	background:#fff;
	float:left;
}
#bottompromos ul li {
	width:251px;
	height:auto;
	float:left;
	padding:10px 12px 10px 10px;
	border-right:1px solid #e2f4ff;
}
div, p, a, ol, ul, li, input, iframe, h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
}
table, td {
	border-collapse:collapse;
}/********* ID ****************/
#master-container {
	height:auto;
	padding:0;
}
.wrapper {
	width:970px;
	margin:0 auto;
}/******** classes ********/
.clr {
	clear:both;
	font-size:0px;
	height:0px;
	overflow:hidden;
	display:block;
}
img, a {
	border:none;
}
.flL {
	float:left !important;
}
.alL {
	text-align:left;
}
.alR {
	text-align:right;
}
ul li {
	list-style:none;
	padding:0;
	margin:0;
}
.adBanners a {
	display:block;
	text-decoration:none;
	background-color:none
}
.adBanners a:hover {
	background-color:none !important;
}
.adBottomBanners a {
	width:247px;
	height:147px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
.adBottomBanners a:hover {
	background-color:none !important;
}
.customer_fix8 a {
	width:92px;
	height:86px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
.customer_fix8 a:hover {
	background-color:none !important;
}
.register_fix8 a {
	width:92px;
	height:83px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
.register_fix8 a:hover {
	background-color:none !important;
}
.contact_fix8 a {
	width:88px;
	height:84px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
.contact_fix8 a:hover {
	background-color:none !important;
}
#paradises_1_L a {
	width:74px;
	height:58px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
#paradises_1_L a:hover {
	background-color:none !important;
}
#paradises_2_L a {
	width:74px;
	height:58px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
#paradises_2_L a:hover {
	background-color:none !important;
}
#paradises_3_L a {
	width:74px;
	height:58px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
#paradises_3_L a:hover {
	background-color:none !important;
}
#latest_deal_1_L a {
	width:74px;
	height:51px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
#latest_deal_1_L a:hover {
	background-color:none !important;
}
#latest_deal_2_L a {
	width:74px;
	height:51px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
#latest_deal_2_L a:hover {
	background-color:none !important;
}
#latest_deal_3_L a {
	width:74px;
	height:51px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background-color:none
}
#latest_deal_3_L a:hover {
	background-color:none !important;
}
.clearFix {
	height:1%;
}
.clearFix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.mrgntop15 {
	margin-top:17px;
}
html {
	height:101%;
}
.shoulder {
	background-image: url("../img/shoulder.png");
	background-repeat: no-repeat;
	display:block;
	min-height:370px;
}
.bottone {
	background-image: url("../img/bottoni/ricerca_off.gif");
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 22px;
	margin: 0 0 0;
	padding: 0;
	width: 24px;
}
.bottone:hover {
	background-image: url("../img/bottoni/ricerca_on.gif");
}
.shoulder form {
	min-height: 0px;
	padding:0 10px 0 0;
	background-image:none;
}
